.conteiner {
    width: 1280px;
    margin: 0 auto;
}

.title {
    margin: 40px 0;
    font-weight: 400;
}

.title-link {
    font-size: 80px;
    color: #000000;
}

.title-last-word {
    color: dodgerblue;
}

.menu-title {
    text-align: center;
    background: #35444F;
}

.nav-title {
    padding: 24px 40px;
    display: inline-block;
    color: #FFFFFF;
    border: 1px solid transparent;
    border-left-color: black;
}

.border-rigth {
    border-right-color: black;
}

.nav-title:hover {
    border-right-color: white;
    border-left-color: white;
    background: #222F3A;
}

.page-main {
    margin-top: 50px;
}

.menu-main {
    border: 1px solid black;
    width: 340px;
    vertical-align: top;
    float: left;
}

.nav-main {
    padding: 20px 50px 20px 40px;
}

.link-nav-main {
    font-size: 27px;
    color: #495863;
}

.nav-main:hover {
    padding-left: 60px;
    background: #DBDBDB;
}

.nav-main:hover .link-nav-main{
    color: black;
}

.content {
    width: 880px;
    margin-left: 50px;
    float: right;
}

.img-content {
    padding: 75px 270px;
    border: 1px solid #000000;
}

.img-main {
    width: 100%;
    transition: 1s;
}

.img-content:hover .img-main{
    transform: scale(1.2);
}

.text-main {
    color: #2C2C2C;
    font-size: 18px;
    margin: 30px 0px;
}

.page-footer {
    background: rgba(99, 105, 110, 0.48);
    margin-top: 20px;
    padding: 20px 50px 20px 40px;
}

.footer-menu{
    display: inline-block;
}

.nav-footer {
    display: inline-block;
    margin-right: 25px;
}

.link-nav-footer {
    color: #000000;
    font-size: 28px;
    padding-bottom: 10px;
}

.link-nav-footer:hover {
    border-bottom: 2px solid #3181A6;
    color: #3181A6;
}

.copyright-text {
    font-size: 24px;
    color: #000000;
    display: inline-block;
    margin-left: 170px;
}







